.news .item .iframe,
.gray-3 .panel-display.three-3x33 .region.region-three-33-first .iframe,
.gray-3 .panel-display.three-3x33 .region.region-three-33-second .iframe,
.gray-3 .panel-display.three-3x33 .region.region-three-33-third .iframe {
    padding-top: 0px;
}

.pgportrait {
    float: left;
    width: auto;
    margin: 10px 10px 10px 0;
}

.ptportrait {

}

.popup .audiodescription strong:after {
    content: '';
    display: inline-block;
    margin: -3px 0 0 2px;
    width: 36px;
    height: 28px;
    background: url(../images/glyph.png) 0 -4px no-repeat;
    vertical-align: middle;
}

.popup .forchild strong:after {
    content: '';
    display: inline-block;
    margin: -3px 0 0 2px;
    width: 36px;
    height: 28px;
    background: url(../images/jeunepublic.png) 0 -0px no-repeat;
    vertical-align: middle;
}

.node-type-new-spectacle .visual .details .heading {
    text-transform: none;
}

.video-mon-espace iframe,
.video-mon-espace {
    width: 350px;
    height: 197px;
}

.video-mon-espace-2 iframe,
.video-mon-espace-2 {
    width: 180px;
    height: 100px;
    float: left;
}

.video-mon-espace,
.video-mon-espace-2 {
    margin: 0px;
    padding: 0px;
}

.video-mon-espace-2 {
    margin: 0 20px 0 0;
}

.video-actualite {
    margin: 0 0 20px 0;
    padding-top: 0px;
}

/* Mantis-21381 , galleria rajoute automatiquement une classe iframe, et on a un conflit de css avec les statics. Ceci corrige le problème */
.galleria-lightbox-box.iframe {
    padding-top: 0px !important;
    padding-bottom: 0px !important;
}

/* Mantis-21216 : Display suite Search ajoute automatiquement un form qui rentre en conflit avec le CSS */
.page-search .content-column .search-form > div:nth-of-type(1) {
    /*  min-height: 0px!important; */
}

.page-search .content-column form.search-form::after {
    clear: none;
}

/* On cache les infos pour le rte des commentaires */
#comment-form .filter-wrapper {
    display: none;
}
#comment-form a.ckeditor_links{
    display: none!important;
}
#comment-form .tabledrag-toggle-weight-wrapper {
    display: none;
}

.page-news .field-name-title-field,
.node-type-new-spectacle .field-name-title-field
{
    font-family: Arial;
    font-size: 15px;
    font-weight: 400;
    line-height: 14px;
    text-align: left;
    text-transform: uppercase;
    margin-bottom: 20px;
    margin-top: 60px;
}

.page-connected .form-item-select-avatar label{
    display:inline;
    max-width: 120px;
}

.page-connected .form-item-select-avatar label img{
    width: 120px;
}

.page-mon-espace .region.region-left-col {
    float: initial;
}

/* Gestion des notifications */

div.status{
    background-color: #00aedd;
    background-image: url(../images/status-valide.png);
    border:none;
}

div.error{
    background-color: #cf003d;
    background-image: url(../images/status-error.png);
}

div.warning{
    background-color: #617193;
    background-image: url(../images/status-warning.png);
}

#messages-wrapper .messages{
    color:#FFFFFF;
    border:none;
    margin: 0px;
    background-position: 15px center;
}

#messages-wrapper .messages p{
    color:#FFFFFF;
}

#messages-wrapper .messages a{
    color:#000000;
}

#messages-wrapper .messages p,
#messages-wrapper .messages pre{
    margin: 0px;
}

.krumo-node.krumo-first {
    margin: 0px;
    color: black;
}

#oc-espace-connecte-profil-form .description {
    color: #5a5a5a;
}

.comment-form #cke_1_path {
    display: none;
}

.more-comment {
    font-size: 14px;
}
/* Bugfix OC-285 */
.view-timeline .media img.media-image {
    width: auto!important;
}

.timeline .scald-gallery{
    width:100% !important;
}

.timeline .scald-gallery .galleria-container{
    width:100% !important;
}

/* Bugfix OC-572 */
.view-timeline .vco-slider .nav-next .date small {
    display: block;
}
.node-type-homepage #columns-wrapper {
    background: none;
}

.node-type-advanced-page .section-bg{
    position:inherit;
}